[.ShellClassInfo]
IconFile=E:\麻俊杰\RMer\梦醒之旅 始悟\48.ico
IconIndex=0
[.ShellClassInfo.A]
IconFile=E:\麻俊杰\RMer\梦醒之旅 始悟\48.ico
[.ShellClassInfo.W]
IconFile=E:+AFyeu0/KZ3AAXA-RMer+AFxoppGSTktlxQ- +WctgnwBc-48.ico
